/*********************************** forms *****************************************/
label {
font-weight: normal;
}
.live_block {
display: inline;
float: left;
}
.err_msg {
margin-top: -15px;
}
fieldset input, textarea, select {
  border:none;
  padding:0;
  /*background:#ffffff url(../images/liveimg/inputBg.gif) top left no-repeat;*/
  margin: 0;
}

fieldset input.checkbox {
  background:none;
  border:0;
}

fieldset input.radio_button {
  background:none;
  border:0;
}

fieldset input:hover, textarea:hover, select:hover {
  border:none;
}

fieldset input:active, textarea:active, select:active {
  border:none;
}

fieldset {
  margin:0;
  padding: 0;
  border: 0;
}

fieldset legend {
  font-weight:normal;
  font-size: 120%;
  letter-spacing: -1px;
  color:#666666;
}

/********************************* LiveValidation *************************************/

.LV_valid {
    color:#00AA00;
}

.LV_invalid {
    color:#CC0000;
}

.LV_validation_message{
    font-weight:normal;
}

.LV_valid_field,
input.LV_valid_field:hover,
input.LV_valid_field:active,
textarea.LV_valid_field:hover,
textarea.LV_valid_field:active,
.fieldWithErrors input.LV_valid_field,
.fieldWithErrors textarea.LV_valid_field {
    border: none;
}

.LV_invalid_field,
input.LV_invalid_field:hover,
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover,
textarea.LV_invalid_field:active,
.fieldWithErrors input.LV_invalid_field,
.fieldWithErrors textarea.LV_invalid_field {
    border: none;
}
/** specific ************************/
fieldset form label {
	display:inline;
}

